{
  "type": "service_account",
  "project_id": "nbjjhik-api5",
  "private_key_id": "5af716a00a1453bc669c9a5546495cc3ee386bb7",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDrnX9ZbuBGeMnz\nLxCaGnZzN8YfQ5YI79dz6oPm3siXBEVSr6byJ72P+CYjS6Ij3C7MBhaf/QJwVE3m\nVkemASspOr8f53747FLa40P7vxpPW4BjJAAcbFYibvqp+B6M27hst3wI9nkpxx9E\n8o1j9PRfp/KZFfxJkuoelx4TgVsrMPR3BQlpegnUX9tU9kEakDTvIpkd3RLIkiSr\nJ58SVJeC9WHXEj8Pq7lAHNfQbr17UUQE82EK/WNRQXimkKOn8VmKW/BmebJv4s0p\nt2IxQeCt9ifFEy9VHdsC81eb1bb0Yeu69f36q3kdnYjfg5ipk656VeRrUmjocDZt\nSYavzEfjAgMBAAECggEADzpcLZ/a/4loZmVZBnGGAB3CmjWuv9m3spm3Hn5KngJ1\nwPAL80p6cXbuPBZaa3fpHGDOW71cYX2WLutnpETrqoJnmBYvRvZUx10StHW3xRl0\nW4DLP9fVD1Ld54tbEITvTzN8R3YENoOHzVeup+wZuTvF4OGilYmMKrlfBVxO09eT\n55eICvfP1h9y7iuSocDsXeHjdP4MkdgWujBOkX2FYz6ciAjoe2RFDoRZ52puoIBC\n5KN2TOxbVJ8W8H9A2ZXX0NnhhhAMy8jjkJ6I8kIwTwHhz32esd6n75tgKQqb6N/i\ng8AMAdY9AK0pCsdOz4CBGxIBcpg4qAevy7fkMQ3DoQKBgQD3GFXKrk5MKyyiAT19\n4wdcFEYnNg2HIpo7ECjj6g1U811aoGkStfEpEKeX9D/s6wMDYNND8MNUwODcj91+\n6SDZRV7e8VbL1KBA8IKgUYnwIhAjav3tcr6lAO26KwuDNmbd5fjwyT9kD1xNEEgw\nahyBMlsRpOYd5Z6r1RQEhIr1oQKBgQD0G0A/Us7h9VLOU0Y4F3NMqsjtSsv50oUu\n/YnHYl3Y5emSzk4Y46cWQ2b8EvfkOno6X6ayNJrT+FMZFrTNgYGDgmT4RSfabQ41\n/sGAvVOpbCmoqwhg9mLZWgUY4rA3aWc1q8iiuznCNicRkQswnpz7FRVtZr0JNVYq\nmXwsOPQHAwKBgA2xm4+P+WbfPan8x5uiaVYBCaJCrJ1AnauISbvXzMVYd2P+X9RZ\noPPVqHQTZTeMDq6xPwQU475esheHIY9W/CsOXSOd3GGPdxIiQhsAadSVDq/nzgrK\nwSYD1yjqGck7ypehlxpBDPJOp57duCJ2vv2p/MINkXM2toRvWpyle84BAoGAfODg\nCkUbrz7ogMLbPmDIzGTma3aDSSeomLR94rFw30AnMMI388Wqudn7emNdy7UayHgc\neDgvKNd183TJRATHs/ZmHxiJ3dVCmt7cMTcp8Jdz7GSq4afKQ/UofGWjzoUulqdt\n+cocLz2y2OrBtbq/BjfwAUq41Fgj36ErhBgSxu8CgYEAvL7Nl8RNAIfq5JLXsT0v\n7myrIEZ/8Um6M7JpDtUhTKQYjdJJdfgGf5O9NcNknmxlhckTRE6TtFeWlF+h1W0h\nRMkTAsgOhmCqqotqvIkbybrRd33EuicMQ/ldWS7B3Mhti/xIDHf45gRTKIsFoS3U\nRbpj6UODfptum1UkJCcipY8=\n-----END PRIVATE KEY-----\n",
  "client_email": "ncbvncbjvh-api5@nbjjhik-api5.iam.gserviceaccount.com",
  "client_id": "113461770650809856799",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/ncbvncbjvh-api5%40nbjjhik-api5.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
